This table contains certificate domain names and status.
Sources for this description
IBM MIB copies (LibreNMS/Observium Community)IBM MIB copies (MibBrowser.online)
OID reference
1.3.6.1.4.1.2.3.51.3.3.4.2.4.8.1
This table contains certificate domain names and status.
Identification
{1 3 6 1 4 1 2 3 51 3 3 4 2 4 8 1}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
certDomainNameTable OBJECT-TYPE
SYNTAX SEQUENCE OF CertDomainNameEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION "This table contains certificate domain names and status."
::= { certDomainNames 1 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
This table contains certificate domain names and status.
IBM MIB copies (LibreNMS/Observium Community)IBM MIB copies (MibBrowser.online)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: certDomainNameTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"certDomainNameTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"CertDomainNameEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"This table contains certificate domain names and status.\"",
"::=",
"{",
"certDomainNames",
"1",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"CertDomainNameEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"This table contains certificate domain names and status."
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive. IBM support.
Module: IMM-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Gauge'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Vendor MIB copy from the Observium Community archive. IBM support.
Module: IMM-MIB
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Gauge'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Vendor MIB copy from the MibBrowser.online archive. IBM (https://w3.ibm.com/standards ) support.
Module: IMM-MIB
Same published definition (formatting differs; exact original is in the source file)
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Gauge'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2.3.51.3.3.4.2.4.8.1.1 | certDomainNameEntry | 3 | 3 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2.3.51.3.3.4.2.4.8.2 | addCertDomainName | 0 | 0 | |
| 1.3.6.1.4.1.2.3.51.3.3.4.2.4.8.3 | rmCertDomainName | 0 | 0 |